Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with OpenID
Advertise on LowEndTalk.com

In this Discussion

Please Help Me With - cPanel / WHM - EasyApache 4 - PHP Handler

Please Help Me With - cPanel / WHM - EasyApache 4 - PHP Handler

Hello,

I customized EasyApache 4 and uninstalled PHP 5.5 and installed required extension for PHP 5.6 & 7.0 and it looks good ...

I saw there is "ea-apache24-mod_proxy_fcgi" installed in Server Modules

based on that i can get FastCGI as PHP handler but i can't see that in PHP Handlers

Can you please explain it, how can i get FastCGI as PHP Handler ? I was using DSO as PHP handler earlier but no i wish to use FastCGI as PHP handler because it helps to reduce CPU usage. But i am open for suggestions except CGI, it's less secure and no boost in performance. Thanks.

Tagged:

Comments

Sign In or Register to comment.